
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "カメラが別のアプリケーションによって使われているため、Photo Booth を開くことができません。";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "カメラを使用するアプリケーションを終了し、もう一度、Photo Booth を開いてみてください。";
"CAMERA_NOT_AVAILABLE_TITLE" = "カメラが接続されていないか別のアプリケーションによって使われているため、Photo Booth を開くことができません。"; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "お使いのデジタル・ビデオ・カメラが正しく接続され電源が入っているかどうか確認してください。カメラをほかのアプリケーションでお使いの場合は、再度 Photo Booth を開く前にそのアプリケーションを閉じてください。";

"DELETE_ALL_TITLE" = "すべての写真を完全に削除してもよろしいですか？";
"DELETE_ALL" = "写真を削除すると、それらを元に戻すことはできません。";

"CHANGE_ME_PICTURE_TITLE" = "アドレスブックのピクチャのを置き換えをしてもよろしいですか？";
"CHANGE_ME_PICTURE" = "アドレスブックのピクチャを置き換える場合、ピクチャを元に戻すことはできません。";

"PHOTO_COUNT_ZERO" = "写真なし";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d 枚";
"PHOTO_COUNT_FORMAT" = "%d 枚";

"OK" = "OK";
"CANCEL" = "キャンセル";
"UNTITLED" = "名称未設定";
"RECENT_PICTURE_JPG" = "写真 %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "以前のセッションから写真が読み込めません。";
"PB_UnableToLoadFiles_DialogMessage" = "以前に保存した写真を読み込んできるときに問題が起きました。元の保存するディレクトリは“%@”に移動し、そこに新しいディレクトリが作成されます。";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "保存するディレクトリを作成できません。";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "写真を保存するディレクトリ“%@”を作成するときに問題が起きました。写真を保存できません。";

"PB_UnableToSaveFile(s)_DialogTitle" = "写真を保存できません";
"PB_UnableToSaveFile(s)_DialogMessage" = "写真のファイル“%@”を保存するときに問題が起きました。この写真を保存できません。";

"NO_IPHOTO_TITLE" = "iPhoto が見つかりません。";
"NO_IPHOTO_MESSAGE" = "iPhoto をインストールする必要があります。お使いのソフトウェアに付属のマニュアルを参照してください。";

"NO_MAIL_TITLE" = "Mail が見つかりません。";
"NO_MAIL_MESSAGE" = "Mail をインストールする必要があります。お使いのソフトウェアに付属のマニュアルを参照してください。";

"MENU_SHOW_DATE" = "日付を表示";
"MENU_HIDE_DATE" = "日付を隠す";

"UNDO/REDO_MENU_ITEM" = "写真を削除";
